RK-J - Feature #3419

Order books in desc order in document processing -> list

03/08/2024 06:56 AM - Ram Kordale

Status: Review Start date: 03/08/2024
Priority: High Due date:

Assignee: Venmuhilan B % Done: 100%
Category: Estimated time: 0.50 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Today, the first 10 books are ordered. When you click 'show all', they are not in order. please order these also in desc order of

"initiated at" time.

History

#1 - 03/08/2024 07:54 AM - Venmuhilan B
- Estimated time set to 0.50 h

#2 - 03/08/2024 11:21 AM - Venmuhilan B

- Assignee set to Dewakar Chaubey

#3 - 03/08/2024 11:21 AM - Venmuhilan B

- Status changed from New to Resolved

#4 - 03/08/2024 11:22 AM - Venmuhilan B
- % Done changed from 0 to 100

#5 - 03/08/2024 02:03 PM - Abhijata Sen
- Status changed from Resolved to Review

- Assignee changed from Dewakar Chaubey to Abhijata Sen

#6 - 03/11/2024 06:40 AM - Abhijata Sen
- Assignee changed from Abhijata Sen to Md Shahzar

#7 - 03/11/2024 09:20 AM - Md Shahzar

- Assignee changed from Md Shahzar to Venmuhilan B
